<?xml version="1.0" encoding="UTF-8"?>
<QUF xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<RootView layout="vertical">
		<TitlePanel id="Customize_Panel_Main" layout="vertical" wndinfo="toolwindow" rect="0,0,386,218" margin="0,0,0,0" render="Panel_BK">
			<!-- 1.Title信息-->
			<Box id="tranBox" layout="horizontal" rect="0,0,0,38" align="tail" >
				<Box id="SNS_IMAGE_BOX" layout="horizontal" margin="12,0,0,0" rect="0,0,100,-1">	
					<Image id="AccelSetting_Icon" rect="0,0,20,17" image="SNSBrowser/mixture.png|false|38,589,16,17|1|" />
					<Label id="AccelSetting_Caption" rect="0,0,85,17" margin="10,0,0,0" align="tail" caption="自定义设置" selfadaptive="true" autoadjustsize="true" draggable="true" render="AccelSetting_Caption" />
				</Box>
				<TitleBar2 id="Panel_title" layout="horizontal" align="tail" margin="0,0,1,12" style="2" render="TitleBar_NoColorChange" btnimage="SNSBrowser/mixture.png|false|87,61,180,23|87,109,160,23|87,85,160,23|87,133,160,23|2|45,40,40,40" />
			</Box>
			
			<Panel id="Panel_client" layout="vertical" rect="0,0,-1,-1" margin="20,26,20,0" gap="10" align="head" render="Panel_EmptyRender">
				<Box id="BOX_Multiple" layout="horizontal" rect="0,0,-1,25" align="center" gap="5" >
					<Edit id="Edit_Custom_Speed" rect="0,0,38,25" style="tabstop" numberonly="true" caption="0" lenlimit="2" viewalign="center" taborder="custom|1" render="Edit_Custom_Speed"/>
					<Label id="Label_Multiple" caption="倍" rect="0,0,20,-1" align="head" render="Label_Multiple" />
				</Box>
				
				<Box id="Box_Slider" layout="horizontal" rect="0,0,-1,60" >
					<Slider id="Slider_Custom_Speed" rect="0,0,340,60" RangeMin="1" RangeMax="50" Sliderbarheight="17" ShowScale="true" ScaleCount="11" ShowScaleValue="true" ScaleHeight="4" CustomScale="0,40,80,120,160,200,240,315|1,2,5,10,15,20,30,50" btnimage="SNSBrowser/mixture.png|false|84,604,25,25|1|" render="Slider_Custom_Speed"/>
				</Box>
				
				<Box id="Box_Btn" align="center" rect="0,0,-1,34" margin="0,0,0,0" gap="15" layout="horizontal">
					<QufTextButton id="Button_OK" caption="确定" viewalign="center" rect="0,0,94,34" taborder="custom|2"/>
					<QufTextButton id="Button_Favorite" caption="设为常用" viewalign="center" rect="0,0,94,34" taborder="custom|2"/>
				</Box>
			</Panel>
		</TitlePanel>		
	</RootView>	
		
	<Render>
		<TransPanel_New id="Panel_CustomizeBoxMain" background="SNSBrowser/mixture.png|9|0,101,20,38|21,101,1,38|23,101,21,38|0,140,20,1|21,140,1,1|23,140,21,1|0,142,20,10|21,142,1,10|23,142,21,10" />
		
		<!--TransPanel_New id="Panel_CustomizeBoxMain" background="SNSBrowser/mixture.png|9|0,61,16,6|17,61,4,6|22,61,16,6|0,68,16,1|17,68,4,1|22,68,16,1|0,70,16,27|17,70,4,27|22,70,16,27" /-->
		<Panel id="Panel_BK" background="id|Panel_BK_MSG" />
		<Panel id="Panel_EmptyRender"/>
		<Label id="Label_Gray" font="9|微软雅黑|" color="116,124,126" ColorChange="true"></Label>
		<Label id="Label_Red" font="9|微软雅黑|" color="245,91,93" ColorChange="true"></Label>
		<Label id="Label_Black" font="9|微软雅黑|" color="0,0,0" ColorChange="true"></Label>
		<Label id="Label_Blue" font="9|微软雅黑|" color="0,0,255" ColorChange="true"></Label>
		<Label id="AccelSetting_Caption" font="10|微软雅黑|bold" color="255,255,255"/>
		
		<Label id="Label_Multiple" font="13|微软雅黑|bold" color="195,195,195" ColorChange="true" />
		<Edit id="Edit_Custom_Speed" font="12|微软雅黑|" color="195,195,195|195,195,195|255,255,255|195,195,195|195,195,195|152,162,177" ColorChange="false" />
		
		<QufTextButton id="Button_Cancel" background="bkimage_3|SNSBrowser/mixture.bmp|true|144,0,54,34|199,0,6,34|206,0,42,34|6|" font="9|微软雅黑|" color="0,0,0" />
		
		<Slider id="Slider_Custom_Speed" font="9|宋体|" color="142,142,142" background="bkimage_3|SNSBrowser/mixture.png|false|39,607,12,17|52,607,1,17|54,607,12,17|1|" imageforeground="bkimage_3|SNSBrowser/mixture.png|false|39,625,12,17|52,625,1,17|54,625,12,17|1|" border1="bdsolid|1|175,175,175|175,175,175|175,175,175|true|4"/>
		
	</Render>
	
	<Background>
		<bkimage_9 id="Panel_BK_MSG" image="SNSBrowser/bk.bmp|true|0,0,18,36|19,0,1,36|21,0,19,36|0,37,18,1|19,37,1,1|21,37,19,1|0,39,18,7|19,39,1,7|21,39,19,7" 
			color="" states="1" mask="255,0,255"/>	
	</Background>
</QUF>